#
# Description: Make the default chat window size larger
# Ubuntu: https://bugs.edge.launchpad.net/ubuntu/+source/empathy/+bug/509756
# Upstream: https://bugzilla.gnome.org/show_bug.cgi?id=612216
#

https://bugzilla.gnome.org/show_bug.cgi?id=612216
=== modified file 'src/empathy-chat-window.ui'
--- old/src/empathy-chat-window.ui	2010-03-08 15:07:43 +0000
+++ new/src/empathy-chat-window.ui	2010-03-08 15:08:28 +0000
@@ -188,8 +188,8 @@
   <object class="GtkWindow" id="chat_window">
     <property name="title" translatable="yes">Chat</property>
     <property name="role">chat</property>
-    <property name="default_width">350</property>
-    <property name="default_height">250</property>
+    <property name="default_width">580</property>
+    <property name="default_height">480</property>
     <child>
       <object class="GtkVBox" id="chat_vbox">
         <property name="visible">True</property>

